/*
Theme Name:		Djemaa El Fna
Theme URI:		https://djemaaelfnarotterdam.nl
Author:			Menno Luitjes
Author URI:		http://mennoluitjes.nl
Description:	Theme for Djemaaelfnarotterdam.nl, child theme of Fest.
Template:    	wpt-fest
Version:		1.0.0
Text Domain:	djemaa
Tags:
*/
/* 1100 + padding */
body,
button,
input,
select,
textarea {
  font-family: 'Hind Guntur', sans-serif;
  font-weight: normal;
}
.site-title {
  font-family: 'Hind Guntur', sans-serif;
  font-weight: bold;
  text-transform: none;
}
.site-description {
  font-family: 'Hind Guntur', sans-serif;
  font-weight: bold;
  text-transform: none;
}
.main-navigation div > ul {
  font-family: 'Hind Guntur', sans-serif;
  font-weight: bold;
  text-transform: none;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  font-size: 17.6px;
  font-size: 1.1rem;
  line-height: 22px;
  line-height: 1.375rem;
}
.main-navigation div > ul > li:after {
  font-family: 'Hind Guntur', sans-serif;
  font-weight: bold;
  text-transform: none;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  font-size: 17.6px;
  font-size: 1.1rem;
  line-height: 22px;
  line-height: 1.375rem;
}
header.site-header .slicknav_menu .slicknav_nav {
  font-family: 'Hind Guntur', sans-serif;
  font-weight: bold;
  text-transform: none;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  font-size: 17.6px;
  font-size: 1.1rem;
  line-height: 22px;
  line-height: 1.375rem;
}
.entry-header h1,
.entry-header h2 {
  font-family: 'Hind Guntur', sans-serif;
  font-weight: bold;
  text-transform: none;
}
.entry-content h2,
.entry-content h3 {
  font-family: 'Hind Guntur', sans-serif;
  font-weight: bold;
  text-transform: none;
}
.entry-content h2 {
  margin-top: 64px;
  margin-top: 4rem;
}
.content-area a.button,
.widget-area a.button {
  text-decoration: none;
}
.widget-area .widget h2.widget-title {
  font-family: 'Hind Guntur', sans-serif;
  font-weight: bold;
  text-transform: none;
}
.site-footer h2 {
  font-family: 'Hind Guntur', sans-serif;
  font-weight: bold;
  text-transform: none;
}
/* galleries */
.gallery-item {
  margin: 0;
}
.site-header {
  margin-bottom: 48px;
  margin-bottom: 3rem;
}
@media (max-width: 1023px) {
  .site-header {
    margin-bottom: 0;
  }
}
.site-header .header-image {
  max-width: none !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0;
}
.site-header .header-image img {
  width: 100%;
  height: auto;
}
@media (max-width: 1349px) {
  .site-header .header-image {
    height: 260px;
  }
  .site-header .header-image img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media (max-width: 1023px) {
  .site-header .header-image {
    height: 240px;
  }
}
@media (max-width: 767px) {
  .site-header .header-image {
    height: 220px;
  }
}
@media (max-width: 599px) {
  .site-header .header-image {
    height: 200px;
  }
}
@media (max-width: 499px) {
  .site-header .header-image {
    height: 160px;
  }
}
@media (max-width: 429px) {
  .site-header .header-image {
    height: 140px;
  }
}
.site-header .site-branding {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  bottom: 0;
  padding: 0 40px;
}
.site-header .site-branding .sidebar-header,
.site-header .site-branding .custom-logo-link,
.site-header .site-branding .site-logo-link {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
}
.site-header .site-branding .sidebar-header .widget {
  margin: 0;
}
.site-header .site-branding .sidebar-header p {
  font-family: 'Hind Guntur', sans-serif;
  font-weight: bold;
  text-transform: none;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  font-size: 35.2px;
  font-size: 2.2rem;
  line-height: 35.2px;
  line-height: 2.2rem;
  color: #fff;
  text-align: center;
}
@media (max-width: 1023px) {
  .site-header .site-branding .sidebar-header p {
    font-size: 30.799999999999997px;
    font-size: 1.9249999999999998rem;
    line-height: 30.799999999999997px;
    line-height: 1.9249999999999998rem;
  }
}
.site-header .site-branding .custom-logo-link,
.site-header .site-branding .site-logo-link {
  height: 100%;
  padding: 30px 0;
}
.site-header .site-branding .custom-logo-link img,
.site-header .site-branding .site-logo-link img {
  max-width: none;
  margin: 0;
  height: 100%;
  width: auto;
}
@media (max-width: 767px) {
  .site-header .site-branding .sidebar-header .widget {
    display: none;
  }
  .site-header .site-branding .custom-logo-link,
  .site-header .site-branding .site-logo-link {
    padding: 20px 0;
  }
}
@media (max-width: 429px) {
  .site-header .site-branding .custom-logo-link,
  .site-header .site-branding .site-logo-link {
    padding: 15px 0;
  }
}
.site-header .site-branding .main-navigation {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  padding: 0 40px;
  margin-top: 16.5px;
  margin-top: 1.03125rem;
}
.site-header .site-branding .main-navigation div > ul {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.site-header .site-branding .main-navigation div > ul > li {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  margin-right: 0;
}
.site-header .site-branding .main-navigation div > ul > li:after {
  display: none;
}
.site-header .site-branding .main-navigation div > ul > li a {
  color: #353657;
}
.site-header .site-branding .main-navigation div > ul > li:nth-child(1) a {
  color: #3f5f82;
}
.site-header .site-branding .main-navigation div > ul > li:nth-child(2) a {
  color: #e43623;
}
.site-header .site-branding .main-navigation div > ul > li:nth-child(3) a {
  color: #015652;
}
.site-header .site-branding .main-navigation div > ul > li:nth-child(4) a {
  color: #e88863;
}
.site-header .slicknav_menu .slicknav_btn {
  color: #fff;
}
.site-header .slicknav_menu .slicknav_btn.slicknav_open {
  color: #015652;
}
.wpt_listing > .wp_theatre_event .wp_theatre_container,
.wpt_listing > .wp_theatre_prod .wp_theatre_container {
  font-family: 'Hind Guntur', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  font-size: 13.200000000000001px;
  font-size: 0.8250000000000001rem;
  line-height: 24px;
  line-height: 1.5rem;
}
@media (max-width: 767px) {
  .wpt_listing > .wp_theatre_event .wp_theatre_container,
  .wpt_listing > .wp_theatre_prod .wp_theatre_container {
    font-size: 13.200000000000001px;
    font-size: 0.8250000000000001rem;
    line-height: 19.200000000000003px;
    line-height: 1.2000000000000002rem;
  }
}
.wpt_listing > .wp_theatre_event .wp_theatre_container .wp_theatre_event_datetime .wp_theatre_event_starttime:after,
.wpt_listing > .wp_theatre_prod .wp_theatre_container .wp_theatre_event_datetime .wp_theatre_event_starttime:after {
  content: ' - ';
}
.wpt_listing > .wp_theatre_event .wp_theatre_container .wp_theatre_event_datetime .wp_theatre_event_enddate,
.wpt_listing > .wp_theatre_prod .wp_theatre_container .wp_theatre_event_datetime .wp_theatre_event_enddate {
  display: inline;
}
.wpt_listing > .wp_theatre_event .wp_theatre_container .wp_theatre_event_datetime .wp_theatre_event_enddate:after,
.wpt_listing > .wp_theatre_prod .wp_theatre_container .wp_theatre_event_datetime .wp_theatre_event_enddate:after {
  content: ', ';
}
.wpt_listing > .wp_theatre_event .wp_theatre_container .wp_theatre_event_datetime .wp_theatre_event_endtime,
.wpt_listing > .wp_theatre_prod .wp_theatre_container .wp_theatre_event_datetime .wp_theatre_event_endtime {
  display: inline;
}
.wpt_listing > .wp_theatre_event .wp_theatre_container .wp_theatre_event_location .wp_theatre_event_city,
.wpt_listing > .wp_theatre_prod .wp_theatre_container .wp_theatre_event_location .wp_theatre_event_city {
  display: none;
}
#page #content .content-area .wpt_listing {
  color: #fff;
}
#page #content .content-area .wpt_listing .info {
  text-align: center;
}
#page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_container,
#page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_container {
  position: relative;
}
#page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_container > a,
#page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_container > a {
  padding-bottom: 30px !important;
}
@media (max-width: 599px) {
  #page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_container > a,
  #page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_container > a {
    padding-bottom: 20px !important;
  }
}
#page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_container figure,
#page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_container figure {
  margin-bottom: 16px;
  margin-bottom: 1rem;
}
@media (max-width: 599px) {
  #page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_container figure,
  #page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_container figure {
    margin-bottom: 10.666666666666666px !important;
    margin-bottom: 0.6666666666666666rem !important;
  }
}
#page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_container .wp_theatre_event_title,
#page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_container .wp_theatre_event_title {
  font-family: 'Hind Guntur', sans-serif;
  font-weight: bold;
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 22px;
  line-height: 1.375rem;
  margin-bottom: 8px;
  margin-bottom: 0.5rem;
  text-transform: none;
}
@media (max-width: 767px) {
  #page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_container .wp_theatre_event_title,
  #page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_container .wp_theatre_event_title {
    font-size: 17.6px;
    font-size: 1.1rem;
    line-height: 17.6px;
    line-height: 1.1rem;
    margin-bottom: 6.4px;
    margin-bottom: 0.4rem;
  }
}
#page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_container .wp_theatre_event_datetime,
#page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_container .wp_theatre_event_datetime {
  margin-bottom: 10.666666666666666px;
  margin-bottom: 0.6666666666666666rem;
}
#page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_container .wp_theatre_event_datetime .wp_theatre_event_date,
#page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_container .wp_theatre_event_datetime .wp_theatre_event_date {
  display: none;
}
#page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_container .wp_theatre_event_tickets,
#page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_container .wp_theatre_event_tickets {
  text-align: center;
}
#page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_container .wp_theatre_event_tickets .wp_theatre_event_tickets_url,
#page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_container .wp_theatre_event_tickets .wp_theatre_event_tickets_url {
  font-weight: bold;
}
#page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_container .wp_theatre_event_tickets .wp_theatre_event_tickets_status,
#page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_container .wp_theatre_event_tickets .wp_theatre_event_tickets_status {
  display: inline-block;
  padding: 2px 8px 0px 8px;
  margin: 6.4px 0;
  margin-right: 10px;
}
#page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_container .wp_theatre_event_remark,
#page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_container .wp_theatre_event_remark {
  text-align: center;
  padding-top: 0 !important;
  padding-bottom: 5px !important;
}
#page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_container .wp_theatre_event_remark:empty,
#page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_container .wp_theatre_event_remark:empty {
  display: none;
}
#page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_tags,
#page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_tags {
  font-family: 'Hind Guntur', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  font-size: 13.200000000000001px;
  font-size: 0.8250000000000001rem;
  line-height: 24px;
  line-height: 1.5rem;
  position: absolute;
  top: 0;
  right: 0;
}
@media (max-width: 767px) {
  #page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_tags,
  #page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_tags {
    font-size: 13.200000000000001px;
    font-size: 0.8250000000000001rem;
    line-height: 19.200000000000003px;
    line-height: 1.2000000000000002rem;
  }
}
#page #content .content-area .wpt_listing > .wp_theatre_event .wp_theatre_tags .wp_theatre_tag,
#page #content .content-area .wpt_listing > .wp_theatre_prod .wp_theatre_tags .wp_theatre_tag {
  display: inline-block;
  text-align: right;
  padding: 4px 10px 0 10px;
  margin-left: 1px;
  margin-bottom: 1px;
  background-color: #d02501;
}
.production-categories {
  font-weight: bold;
}
